Subject: egcs error message header file paths
From: [email-masked]

5 Nov 1998 00:35:40 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I previously reported that header file paths in egcs error messages have \\
where they should have \.  It turns out than only the C++ front end has
this bug, the C front end produces correct paths.  I will be reporting the
problem to the egcs lists - since it appears to be an egcs bug.

Marc Auslander   <[email-masked]>   914 945-4346  (Fax x4425)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".